<mat-card>
  <mat-card-header>
    <mat-card-title>{{ data.name }}</mat-card-title>
    <mat-card-subtitle>₱{{ data.price.toFixed(2) }}</mat-card-subtitle>
  </mat-card-header>
  <img mat-card-image [src]="data.imageUrl" alt="Photo of the item" />
  <mat-card-content>
    <h2>Description</h2>
    <p>{{ data.description }}</p>
  </mat-card-content>
  <mat-card-actions align="end">
    <button mat-button mat-dialog-close>OK</button>
  </mat-card-actions>
</mat-card>
